EDIT - bug #9646

CDM Light: Add name relationship to concatenated string for homotypic group
06/03/2021 08:23 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.25

Severity: normal Found in Version:

Description

mail WB:

Name relationships werden in der Konkatenierung der homotypischen Gruppen in CDM-Light nicht beriicksichtigt? Also z.B. in Kuba:
CDM-Light: Polygonum truncatum A. Rich. in Sagra, Hist. Fis. Cuba 11: 182.

Portal: Polygonum truncatum A. Rich. in Sagra, Hist. Fis. Cuba 11: 182. 1850 syn. sec. Greuter & Rankin Rodriguez 2017 [non
Polygonum truncatum Zoll. & Moritzi]

Related issues:
Related to EDIT - bug #9660: Define which namerelationships are shown and wit... New

Associated revisions

Revision 1cdff041 - 06/04/2021 11:26 AM - Katja Luther

ref #9645, #9646: add namerelations to homotypicGrouString and reference to type/specimenstatement

Revision e0a61933 - 06/09/2021 08:52 AM - Katja Luther

ref #9646: add name relationships to homotypicgroupString and add type des reference

Revision 33b4fa95 - 07/01/2021 04:12 PM - Katja Luther

ref #9646: second name of relation should be in italics, too

Revision ce9495ef - 07/06/2021 10:51 AM - Katja Luther

ref #9646: add unspecific non reflations

History

#1 - 06/04/2021 11:37 AM - Katja Luther

- Status changed from New to In Progress

implemented a first version analogue to portal implementation. Needs more discussion how to handle names also in synonymy (they are not shown in
dataportal) and whether relations should be shown in both directions or not

#2 - 06/09/2021 12:52 PM - Andreas Miuller

- Related to bug #9660: Define which namerelationships are shown and with which label in DB preference added

#3 - 07/09/2021 10:11 AM - Andreas Miiller

is this already fixed?

#4 - 07/09/2021 11:38 AM - Katja Luther

- Status changed from In Progress to Resolved

this is fixed, last review of Walter and Nadja is needed.

#5 - 04/29/2022 03:17 PM - Katja Luther

- Status changed from Resolved to Closed
Katja Luther wrote in #note-4:

this is fixed, last review of Walter and Nadja is needed.

As this is in production for nearly a year | think we can close this ticket.

#6 - 04/29/2022 03:23 PM - Andreas Miiller
- Tags set to formatting, cdmlight
- % Done changed from 0 to 100
